Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class SendNotificationUnsealed

    java.lang.Object
      be.recipe.services.SendNotificationUnsealed

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class SendNotificationUnsealed

extends Object
implements Serializable

Java class for sendNotificationUnsealed complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="sendNotificationUnsealed">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SendNotificationParam" type="{http://services.recipe.be}sendNotificationParam" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SendNotificationUnsealed()`

Method Summary
`SendNotificationParam` | `getSendNotificationParam()` Gets the value of the sendNotificationParam property.
`void` | `setSendNotificationParam(SendNotificationParam value)` Sets the value of the sendNotificationParam property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendNotificationUnsealed

    public SendNotificationUnsealed()

Method Detail

### getSendNotificationParam

    public SendNotificationParam getSendNotificationParam()

  Gets the value of the sendNotificationParam property.

  Returns:
    possible object is `SendNotificationParam`

### setSendNotificationParam

    public void setSendNotificationParam(SendNotificationParam value)

  Sets the value of the sendNotificationParam property.

  Parameters:
    `value` - allowed object is `SendNotificationParam`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.